Bug 435122 - [RHEL4.6] In unix domain sockets, recv() may incorrectly return zero
[RHEL4.6] In unix domain sockets, recv() may incorrectly return zero
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
urgent Severity high
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 433685
  Show dependency treegraph
Reported: 2008-02-27 09:53 EST by RHEL Product and Program Management
Modified: 2008-05-07 03:29 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2008-0237
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-07 03:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-02-27 09:53:39 EST
This bug has been copied from bug #433685 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 2 Guy Streeter 2008-03-09 21:05:10 EDT
Will this fix be in the upcoming (this week?) z-stream kernel?
Comment 3 Vitaly Mayatskikh 2008-03-10 04:14:42 EDT
No. This bug is fixed in 2.6.9-67.0.8 (interim build) and will be released in
next official z-stream kernel
Comment 8 errata-xmlrpc 2008-05-07 03:29:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.